/*
 * @Author: yangzhixin
 * @Date: 2021-05-13 20:08:43
 * @LastEditors: yangzhixin
 * @LastEditTime: 2021-05-14 10:17:55
 * @Description: file content
 * @FilePath: \ymkd-h5\src\main.js
 */
import Vue from 'vue'
import App from './App'
import uView from "uview-ui";
import VueVirtualScroller from 'vue-virtual-scroller'
import 'vue-virtual-scroller/dist/vue-virtual-scroller.css'
Vue.use(uView);
Vue.use(VueVirtualScroller)
Vue.config.productionTip = false

App.mpType = 'app'

const app = new Vue({
  ...App
})
app.$mount()
